W3C home > Mailing lists > Public > www-validator@w3.org > August 2004

Re: I'm using redhat-9

From: Pete Prodoehl <pete.prodoehl@cygnusinteractive.com>
Date: Mon, 23 Aug 2004 08:09:13 -0500
Message-ID: <4129EC79.5020605@cygnusinteractive.com>
To: www-validator <www-validator@w3.org>

Cheri Dan Westmorland wrote:
> I'm using redhat-9 and have not been able to get OpenSP 1.5 working
> properly.
> 

See the archives for possible solutions...

   http://lists.w3.org/Archives/Public/www-validator/2004Jun/thread.html

I too have never gotten OpenSP 1.5 to work properly on redhat-9

This one might help:

   http://lists.w3.org/Archives/Public/www-validator/2004Jun/0194.html

Good luck, let us know if you get it to work!


Pete
Received on Monday, 23 August 2004 13:09:45 UTC

This archive was generated by hypermail 2.3.1 : Wednesday, 5 February 2014 07:14:08 UTC